Yahoo奇摩 網頁搜尋

  1. X5版本不能在2.1系統上使用 你可以去 官網 下載M6 然後用X5的序號注冊使用 2010-06-13 14:38:17 補充: 恩 是版本的問題沒錯 M7的程式還不穩定 Mobile01上面已經有災情出現了